
Redmine - Feature #6795

View issue close date on the gantt view

2010-11-02 13:36 - odile oudre

Status: New Start date: 2010-11-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have to see due date and closed date on the gantt graphic.

to resume, We need to know when a task is behind schedule or is overdue on the gantt graphic :

- first solution :

with different color (begin schedule , overdue, over work in progress limit.....)

- second solution : just mark a tag with the closed date of the task

Related issues:

Related to Redmine - Feature #3946: Mark the Issue closed date on Gantt Chart New 2009-09-30

Related to Redmine - Feature #5705: Display Issue Closed Date on Calendar View New 2010-06-17

Blocked by Redmine - Feature #824: Add "closed_on" issue field (storing time ... Closed 2008-03-10

History

#1 - 2010-12-30 06:47 - Mischa The Evil

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Fixed

odile oudre wrote:

first solution: with different color (begin schedule , overdue, over work in progress limit.....)

 Such is implemented as part of #6276 which will be part of Redmine 1.1.0.

#2 - 2011-03-22 08:20 - Timo Litzius

- Status changed from Closed to Reopened

The first solution is fine as long as you didn't close the ticket. After closing it you wont be able to see if you were within the scheduled time frame. So

for our purpose we always need to see when a ticket was closed if it was out of schedule. A small tag would be perfect.

#3 - 2011-04-27 22:14 - odile oudre

Timo Litzius wrote:

The first solution is fine as long as you didn't close the ticket. After closing it you wont be able to see if you were within the scheduled time frame.

So for our purpose we always need to see when a ticket was closed if it was out of schedule. A small tag would be perfect.

 I'm agree with you we need a date closed and see it in a the graph gantt. It's very important for management plan

#4 - 2011-11-27 00:17 - Mischa The Evil

- Subject changed from view due date and close date on the gantt view to View issues close date on the gantt view

- Resolution deleted (Fixed)

#5 - 2011-11-27 00:18 - Mischa The Evil

- Subject changed from View issues close date on the gantt view to View issue close date on the gantt view
https://www.redmine.org/issues/6276
https://www.redmine.org/versions/20


- Status changed from Reopened to Resolved

#6 - 2011-11-27 00:18 - Mischa The Evil

- Status changed from Resolved to New
